# Build info properties for JDK tests
build.workspace.root= /Users/admin/workspace/workspace/build-scripts/jobs/release/jobs/jdk21u/jdk21u-release-mac-aarch64-temurin/workspace/build/src
build.output.root= /Users/admin/workspace/workspace/build-scripts/jobs/release/jobs/jdk21u/jdk21u-release-mac-aarch64-temurin/workspace/build/src/build/macosx-aarch64-server-release
